#fw-section-donations-1725732235 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #d66524;
--color-background-rgb: 214, 101, 36;
--color-on-primary: #7507e7;
--color-on-primary-rgb: 117, 7, 231;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 127;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #7a30bb;
--color-primary-rgb: 122, 48, 187;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #e0dbf6;
--color-on-background-rgb: 224, 219, 246;
--color-product-image-background: #e0dbf6;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--color-primary: #f68938;
--color-primary-rgb: 246, 137, 56;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #e0dbf6;
--color-on-background-rgb: 224, 219, 246;
--color-product-image-background: #e0dbf6;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);

}